@charset "utf-8";
/* CSS Document */
html, body
{
  background-color:#fff;
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  	height:100%;
	width:100%;
}
.breadcrumb
{
  background-color:#fff;
}
.breadcrumb a:link, .breadcrumb a:visited
{
  color:#0055A5;
}
.breadcrumb a:hover, .breadcrumb a:active
{
	text-decoration: none !important;
	color:#A29061 !important; 
}
.container
{
    max-width:960px;
}
.mainNav .container
{
    max-width:1170px;
}
.container-fluid
{
	padding:0;
}
.btn-primary, .readmore .btn {
	color: #fff;
	font-weight:100;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #0555a5;
	background-image: none;
	border-color:transparent;
	filter: none;
	border-radius:0;
	box-shadow:none;
}
.projectPlanCol .btn-primary
{
	display:block;
}
.btn-primary a strong { font-wieght:700; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled],
.readmore .btn:hover, .readmore .btn:focus, .readmore .btn:active, .readmore .btn.active, .readmore .btn.disabled, .readmore .btn[disabled]
{
	color: #fff;
	background-color: #002043;
}
.metroBlue
{
	color:#0055a5;
}

a:hover, a:focus
{
	color:#0055a5;
	text-decoration:underline;
}
/**************************
Main Navigation **********/
#goldStrip
{
	background-color:#a29061;
	color:#fff;
	font-size:18px;
	font-weight:700;
	min-height:60px;
	line-height:60px;
	padding-left:50px;
	padding-right:50px;
	text-transform:uppercase;
}
#goldStrip p
{
	margin:0;
}
#goldStrip #social
{
	float:left;
	margin-right:40px;
	height:60px;
}
#goldStrip #social a { margin-left:20px; }
#goldStrip #phoneTop
{
    background: url(../img/phoneIcon.png) left 13px no-repeat;
	float:left;
    padding-left: 40px;
}
.mainNav.navbar
{
	margin-bottom:0;
	text-transform:uppercase;
}
.mainNav .navbar-inner
{
	background-color:rgba(255,255,255,.75);
	background-image:none;
	border:none;
	padding-left:50px;
	padding-right:50px;
}
.mainNav .navbar-fixed-top .navbar-inner, .mainNav .navbar-static-top .navbar-inner {
	border-width: 0;
}
.mainNav.navbar .nav>li>a {
	color:#0557a4;
	font-size:12px;
	padding:10px;
	text-shadow:none;
}
.navbar .nav>li>a:focus, .navbar .nav>li>a:hover
{
	color: #fff !important;
	text-decoration: none;
	background-color: #0557a4;
	text-shadow: 0 -1px 0 #001a32;
	box-shadow:none;
}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
	color: #fff !important;
	text-decoration: none;
	background-color: #0557a4;
	font-weight:bold;
	text-shadow: 0 -1px 0 #001a32;
	box-shadow:none;
}
.navbar .nav
{
  margin:18px 0 0 0;
}
.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
	background-color:#0055a5;
	color:#fff;
}
.navbar .nav li.dropdown.open>.dropdown-toggle .caret, .navbar .nav li.dropdown.active>.dropdown-toggle .caret, .navbar .nav li.dropdown.open.active>.dropdown-toggle .caret
{
  border-bottom-color:#fff;
  border-top-color:#fff;
}

.navbar .btn-navbar
{
    border: 1px solid #0555a5;
    background-color: #fff;
    background-image: none;
    border-radius: 0;
}

.navbar .btn-navbar .icon-bar
{
    box-shadow: none;
    background-color: #0555a5;
}

.offerBtnWrapper{
  text-align: center;
  margin:18px 0 0 0;
    padding: 10px;
}
a.offerBtn
{
    background-color: #ff0000;
    color: #ffffff;
  padding:10px;
    text-decoration: none;
}
/**************************
Typography **********/
.hero h1, .content h1
{
	background-color:rgba(0,85,165,.75);
	color:#fff;
	font-size:36px;
	font-weight:normal;
	padding:10px;
}
.content h1
{
	margin:0 0 20px 0;
}
/**************************
Home Page **********/
.strapslide-pagination ul li a { background:#0555a5; }
.strapslide-pagination ul li.active a { border:5px solid #0555a5; }
#heros { height:85% !important; }
#heros .custom, #full-width-slider, .rsOverflow
{
	height:100% !important;
	width:100% !important;
}
.hero
{
	border-bottom:10px solid #fff;
	position:relative;
}
.rsABlock
{
	background-color:rgba(0,85,165,0.65);
	bottom:10%;
	padding-bottom:30px;
	padding-top:30px;
	top:auto;
	width:100%;
}
.heroHeading
{
	border-bottom:1px solid #fff;
	color:#ffffff;
	font-weight:300;
	font-size:40px;
	line-height:40px;
	padding:10px;
	text-align:center;
	width:100%;
}
.heroHeading strong { font-weight:700; }
.heroBtn
{
	margin:10px auto;
	text-align:center;
	width:100%;
}
.heroBtn .btn-primary {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
	text-shadow:none;
}
.heroBtn a
{
	margin:0 auto;
}
.heroBtn a:hover, .heroBtn a:active, .heroBtn a:focus
{
	background-color:#fff;
	color:#0555a5;
}
p.heroSubcopy
{
	font-size:24px;
	padding:20px;
	text-align:center;
}
.progress
{
	margin-bottom:0;
}
.strapslide-pagination ul
{
  width:auto;
}
.row-fluid [class*="span"] { min-height:0; }
.projectHeroHeading
{
	background-color:rgba(0,85,165,0.85);
	bottom:10%;
	color:#ffffff;
	font-weight:300;
	font-size:40px;
	left:0;
	line-height:40px;
	margin-left:0 !important;
	padding:10px;
	position:absolute;
	text-align:center;
}

.homeMiddle
{
	border-bottom:10px solid #fff;
	background-color: #003a71;
	background:url(../img/blueGradient.jpg) top left no-repeat;
	background-size:cover;
	color: #fff;
	padding:35px 0;
}
.homeMiddleContainer
{
	font-family: "proxima-nova";
}
.homeMiddleContainer h2
{
	font-size:48px;
	font-weight:100;
	padding:0 0 50px 0;
	text-transform:uppercase;
	text-align:center;
}
.homeMiddleContainer h2 strong
{
	font-weight: 700;
}
.helpCTA
{
	text-align:center;
}
.ctaImage
{
	height:95px;
	line-height:95px;
	margin:0 0 25px 0;
	width:100%;
}
.helpCTA .ctaImage img
{
	
}
.helpCTA a:link, .helpCTA a:visited
{
	background:url(../img/arrow-white.png) center right no-repeat;
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
	color:#fff;
	display:block;
	font-size:24px;
	font-weight:400;
	margin:0 auto;
	padding:15px;
	/*text-align:left;*/
	text-transform:uppercase;
	width:90%;
	-webkit-transition: all 200ms cubic-bezier(.37,.02,.43,.89);  
    -moz-transition: all 200ms cubic-bezier(.37,.02,.43,.89);  
    -o-transition: all 200ms cubic-bezier(.37,.02,.43,.89);  
    -ms-transition: all 200ms cubic-bezier(.37,.02,.43,.89);  
    transition: all 200ms cubic-bezier(.37,.02,.43,.89);
}
.helpCTA a:hover, .helpCTA a:active
{
	background:url(../img/arrow-white.png) center right no-repeat;
	background-color:#0156a5;
	color:#fff;
	text-decoration:none;
}
.helpCTA a bold
{
	font-weight:700;
}
.helpCTA a span
{
	color:#fff;
	font-size:14px;
	text-transform:none;
}
.helpCTA a:hover span, .helpCTA a:active span
{
	color:#fff;
}
.homeContentCentral h2,.homeContentCentral h3, .homePromoDets h2, .homePromoDets h3
{
	color: #0555A5;
	font-size: 30px;
	font-weight: 300;
	margin:0;
	text-transform: uppercase;
}
.homeContentCentral h3
{
  font-size:24px;
}
.homePromoDets
{
  border-bottom:10px solid #fff;
  padding-top:10px;
}
.homeBottom
{
	background:url(../img/homeBottomBg.jpg) center center no-repeat;
	background-size:cover;
	min-height:456px;
}
.homeBottomInner
{
	max-width:960px;
	margin:0 auto;
	position:relative;
	min-height:456px;
}
.homeCouple
{
	right:0;
	width:495px;
	position:absolute;
	bottom:0;
}
.homeCouple img
{
	position:absolute;
	bottom:0;
}
.testimonials
{
	background-color: rgba(255,255,255,.5);
	float:left;
	padding:35px 20px 35px 20px;
	width:425px;
}
.testimonials a:link, .testimonials a:visited
{
	background:url(../img/arrow.png) top right no-repeat;
	border-top:1px solid #0156a5;
	border-bottom:1px solid #0156a5;
	color:#0156a5;
	display:block;
	font-size:24px;
	padding:15px 0;
	text-transform:uppercase;
	width:100%;
	-webkit-transition: all 200ms cubic-bezier(.37,.02,.43,.89);  
    -moz-transition: all 200ms cubic-bezier(.37,.02,.43,.89);  
    -o-transition: all 200ms cubic-bezier(.37,.02,.43,.89);  
    -ms-transition: all 200ms cubic-bezier(.37,.02,.43,.89);  
    transition: all 200ms cubic-bezier(.37,.02,.43,.89);
}
.testimonials a:hover, .testimonials a:active
{
	background:url(../img/arrow.png) bottom right no-repeat;
	background-color:#0156a5;
	color:#fff;
	margin:0 -20px;
	padding:15px 20px;
	text-decoration:none;
}
.testimonials a span
{
	color:#333;
	font-size:14px;
	text-transform:none;
}
.testimonials a:hover span, .testimonials a:active span
{
	color:#fff;
}
.testimonials h2
{
	color:#0156a5;
	font-size:48px;
	font-weight:300;
	text-transform:uppercase;
}
.testimonials p.testimonialIntro
{
	font-size:24px;
	font-weight:300;
}
.testimonials p.testimonialCustomerName
{
	font-style:italic;
	text-align:right;
}
/**************************
Footer **********/
footer {
	color: #fff;
	padding:20px 0;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #0556a3;
	background-image: -moz-linear-gradient(top,#002043,#0556a3);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#002043),to(#0556a3));
	background-image: -webkit-linear-gradient(top,#002043,#0556a3);
	background-image: -o-linear-gradient(top,#002043,#0556a3);
	background-image: linear-gradient(to bottom,#002043,#0556a3);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff002043',endColorstr='#ff0556a3',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -moz-box-shadow:    inset  0  5px 5px -4px #000; 
    -webkit-box-shadow: inset  0  5px 5px -4px #000; 
     box-shadow:        inset  0  5px 5px -4px #000; 
}

.footerTagline
{
  font-size:30px;
  line-height:36px;
}
.footerContact
{
  text-align:center;
}
.footerContact span
{
  display:inline-block;
}

.footerContact p
{
  margin-bottom:0;
}

.footerPhone
{
  background:url(../img/phoneIcon.png) top left no-repeat;
  display:inline-block;
  font-size:30px;
  font-weight:700;
  line-height:36px;
  padding:0 0 0 46px;
}
.navPhone
{
	color:#0156a5;
	float:right;
	font-size:18px;
	font-weight:700;
	line-height:75px;
	margin-left: 10px;
}
.navPhone p { margin:0 }
div.linknew { text-align:center;}
.footerMenu .nav 
{
  float: none;
  text-align:center;
  margin:10px auto;
}

.footerSubscribe
{
	border-top:1px solid #0156a5;
	padding-top:20px;
}

footer form {padding:0 !important;}

footer input {background-color: transparent !important;}

footer .button 
{
	border:1px solid #ffffff !important;
	border-radius: 0 !important;
}

/**************************
Sub pages **********/
.contentArea
{
	background-color:#fff;
}
.contentArea h2, .contentArea h3
{
	color:#0555a5;
	font-size:30px;
	font-weight:300;
	text-transform:uppercase;
}
.contentArea h3
{
	font-size:24px;
	margin:0;
}
.customerName
{
	color:#0555a5;
	font-style:italic;
	text-align:right;
}
.bigQuote
{
	background-color:#0555a5;
	color:#fff;
	font-size:30px;
	font-weight:300;
	line-height:34px;
	padding:10px;
	
}
/**************************
Projects landing page **********/
.homeMiddleWhite
{
	border-bottom:10px solid #fff;
	background-color: #FFFFFF;
	color:#424242;
	padding:0;
}
.homeMiddleWhite .span12
{
	border-bottom:1px solid #0055a5;
}
.homeMiddleWhite h2
{
	font-size:40px;
	font-weight:300;
	color:#0055a5;
}
.project
{
	margin:20px 0 0 0;
  position:relative;
  text-align:center;
}
.project h3, .directorRow h3, .subscribe h3
{
	color:#0055a5;
	font-size:24px;
	margin:0;
	text-transform:uppercase;
	font-weight:300;	
}

.subscribe h3 {color:#ffffff;}

.project .btn
{
	margin:20px 0 0 0;
}
.project strong
{
	font-weight:700;
}
.dinkus
{
	background-color:#ed1c24;
	border-radius:50%;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	height:62px;
	left:0;
	line-height:16px;
	padding-top:26px;
	position:absolute;
	text-align:center;
	text-transform:uppercase;
	top:0;
	-ms-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
	transform:rorate(-15deg);
	width:88px;
}

.dinkus.single_line
{
	line-height:30px;
}

.construction
{
	font-size:10px;
	line-height:8px;
	padding-top:36px;
	height:52px;
}

.project:nth-child(3n+1)
{
	margin-left: 0;
}
/**************************
Project details pages **********/
.projectSoldStatus
{
	background-color: #ed1c24;
	padding: 5px;
}

.projectSoldStatus p
{
	color:#ffffff;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	text-align: center;
}

.projectDetails p
{
	margin:0 0 20px 0;
}
p.projectIntro
{
	color:#0557a4;
	font-size:30px;
	font-weight:300;
	line-height:30px;
}
p.sold, span.sold, h4.sold
{
	color:#ed1c24;
}
p.sold a:link, p.sold a:visited
{
  color:#ed1c24;
  font-size:18px;
  text-decoration:underline;
}
p.sold a:hover, p.sold a:active
{
  text-decoration:none;
}
.projectsMenu
{
	background-color:#0557a4;
	color:#fff;
	font-weight:300;
	padding:10px;
  text-transform:uppercase;
}
.projectsMenu h3
{
	border-bottom:1px solid #fff;
	color:#fff;
	font-size:22px;
	font-weight:300;
	margin:0 0 10px 0;
	display:block;
}
.nav-list>li>a, .nav-list .nav-header, .nav-list>.active>a, .nav-list>.active>a:hover, .nav-list>.active>a:focus
{
	color:#fff;
	text-shadow:none;
}
.nav>li>a:hover, .nav>li>a:focus
{
	color:#0557a4;
	background-color:#fff;
}
.nav-list>.active>a, .nav-list>.active>a:hover, .nav-list>.active>a:focus
{
	color:#0557a4;
	font-weight:700;
	background-color:#fff;
}
/**************************
Home Designs **********/
.houseLandIntroRow
{
	background-color: #0556a3;
	background-image: -moz-linear-gradient(top,#002043,#0556a3);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#002043),to(#0556a3));
	background-image: -webkit-linear-gradient(top,#002043,#0556a3);
	background-image: -o-linear-gradient(top,#002043,#0556a3);
	background-image: linear-gradient(to bottom,#002043,#0556a3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff002043',endColorstr='#ff0556a3',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	background-repeat: repeat-x;
	color:#fff;
	font-size:20px;
	/*min-height:280px;*/
	/*padding-bottom:20px;*/
	padding-top:20px;
}
.houseLandIntroRowInner
{
	margin:0 auto;
	max-width:900px;
}
.houseLandIntroText
{
	float:left;
	/*margin-right:100px;
	max-width:500px;*/
}

.houseLandIntroRow a:link, .houseLandIntroRow a:visited
{
  color:#ffffff;
  text-decoration:none;
}

.houseLandIntroRow a:hover, .houseLandIntroRow a:active
{
  text-decoration:underline;
}

.houseLandIntroImg
{
	float:left;
	/*max-width:295px;*/
}
h1.houseLand
{
	color:#fff;
	font-size:30px;
	font-weight:700;
	text-transform:uppercase;
}
#options
{
	border-bottom:1px solid #ccc;
	margin-bottom:50px;
}
.filter h3
{
	color:#0557a4;
	font-size:18px;
	text-transform:uppercase;
}
.navbar-inner {
    min-height:auto;
    padding-right:0;
    padding-left:0;
    background-color:transparent;
    background-image:none;
    border:none;
    border-radius:0;
    box-shadow:none;
}
.filter .navbar-inner ul { margin-top:0; }
.filter .navbar-inner a { text-transform:uppercase; }
.homeDesignsArea, .designFull
{
	background-color:#fff;
	padding:50px 150px;
	width:auto;
}
.filter
{
  float:left;
  margin-right:20px;
}
.filter:last-child
{
  margin-right:0;
}
.filter .navbar
{
  display:inline-block;
}
.designIntro
{
	border:1px inset #0156a5;
	float:left;
	margin:0 20px 20px 0;
	width:298px;
}
.designIntro.hl { height:350px; }
.houseLandBigHeading
{
  font-size:55px;
  margin-bottom:20px;
}
.designIntroTitle
{
	background-color:#0557a4;
	padding:0 10px;
}
.designIntroTitle h3
{
	font-size:18px;
	font-weight:700;
}
.designIntroTitle.row-fluid { width:auto; }
.designSize
{
	color:#fff;
	position:absolute;
	right:10px;
	top:10px;
}
.designIntroDetails
{
	color:#0156a5;
	font-size:16px;
	min-height:194px;
	padding:20px;
}
.designIntroDetails a.btn:link, .designIntroDetails a.btn:visited
{
	background-color:transparent;
	border:1px solid #0156a5;
	color:#0156a5;
	text-shadow:none;
	text-transform:uppercase;
}
.designIntroDetails a.btn:hover, .designIntroDetails a.btn:active
{
	background-color:#0156a5;
	color:#fff;
}
.designIntroThumb
{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	height:134px;
	position:relative;
	width:298px;
}
.designIntroThumb a
{
	display:block;
	height:134px;
	width:100%;
}

.designIntroThumb .pricePerWeek
{
	background-color: rgba(52, 85, 159, .75);
	color: #fff;
	left:0;
	padding: 10px;
	position: absolute;
	top:0;
}

.designIntroThumb .fixedPrice
{
	background-color: rgba(156, 145, 103, .75);
	color: #fff;
	right:0;
	padding: 10px;
	position: absolute;
	top:10px;
}

.designIntroIcons
{
  background-color:#979797;
  border-bottom:1px solid #ccc;
  color:#fff;
  font-weight:bold;
  text-align:center;
}
.designIntroIcons div
{
  float:left;
  width:33.3%;
}
.bigImage
{
	position:relative;
}
.designFull .designTitle
{
	background-color:rgba(0,85,165,0.85);
	bottom:1%;
	color:#fff;
	font-size:36px;
	font-weight:300;
	height:36px;
	line-height:36px;
	position:absolute;
	text-align:center;
	text-transform:uppercase;
	width:100%;
}
.designFull .designDetails
{
	background-color:#fff;
	padding:20px;
}
.designDetails h3
{
	color:#0557a4;
	font-size:18px;
	margin:0;
	text-transform:uppercase;
}
.designDetails .floorplan

{
	text-align:center;
}
.designDetails hr

{
	border:none;
	border-bottom:1px solid #0557a4;
}
.facadeOptions
{
  margin:0 0 20px 0;
}
.gold .designIntroTitle, .gold .designTitle, .gold .btn-primary
{
  background-color:#a29061;
}
.gold h2, .gold h3
{
  color:#a29061;
}
.gold .designDetails hr
{
  border-bottom:1px solid #a29061;
}
.designIntroTitleName h3
{
  color:#fff;
}

.houseLandPhone
{
  display:block;
  font-size:18px;
  font-weight:bold;
}
/**************************
Our Process **********/
.stepIcon
{
  float:left;
  margin-right:20px;
}
.stepsIntro
{
  color:#0555a5;
  font-size:24px;
  line-height:24px;
}

/**************************
Our Experience **********/

.directorRow
{
	border-bottom:1px solid #0055a5;
	margin-bottom:20px;
	padding-bottom:20px;
}

/**************************
Contact **********/
#mapCanvas 
{
  width: 100%;
  height: 300px;
}
.formCaption2
{
  color:#0555a5;
  font-size:16px;
  font-weight:700;
}
.formRequired {  color:#a29061; }
/**************************
International Sales **********/
.intSalesIntroBox
{
  text-align:center;
}
.intSalesIntroBox h3
{
  font-size:18px;
  line-height:18px;
  margin-bottom:10px;
}


/************************
Display Homes **********/
a.fancybox
{
  margin-bottom:15px;
}

.designIntro .dinkus
{
  left:auto;
  right:3%;
  top:45%;
	-ms-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
	transform:rorate(15deg);
}


/**************************
First Home Buyer Offer
*****************************/

.fhbHero
{
  overflow: hidden;
}

.fhbHero img
{
  max-width: none;
  width:auto !important;
}

.fhbOfferTitle
{
    background: url(../img/blue-triangles.png) center left no-repeat;
    color: #ffffff;
    height: 100%;
    margin-left: 0 !important;
    padding-left: 2%;
  padding-right:2%;
    position: absolute;
    top: 0;
    bottom: 0;
}

.fhbOfferTextOuter
{
    width: 33%;
    bottom: 20px;
    position: absolute;
}

.fhbOfferHeading
{
    font-size: 58px;
    line-height: 52px;
  -webkit-animation: fadeIn 1.5s forwards 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -moz-animation: fadeIn 1.5s forwards 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  animation: fadeIn 1.5s forwards 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.fhbOfferText
{
    font-size: 35px;
    line-height: 39px;
  -webkit-animation: fadeIn 1.5s forwards 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -moz-animation: fadeIn 1.5s forwards 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  animation: fadeIn 1.5s forwards 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.fhbOfferTerms
{
    font-size: 14px;
    font-style: italic;
    -webkit-animation: fadeIn 1.5s forwards 0.5s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -moz-animation: fadeIn 1.5s forwards 0.5s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  animation: fadeIn 1.5s forwards 0.5s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.fhbContactLine
{  
  border-bottom: 1px solid #ccc;
  color: #0557a4;
  font-size: 24px;
  font-weight: 100;
  padding: 30px 0 40px 0;
  text-align: center;
}

@-webkit-keyframes fadeIn {
  0% {
    transform: translateX(-900px);
    transform: opacity(0);
  }
  100% {
    transform: translateX(0);
    transform: translateX(1);
  }
}
@-moz-keyframes fadeIn {
  0% {
    transform: translateX(-900px);
    transform: opacity(0);
  }
  100% {
    transform: translateX(0);
    transform: translateX(1);
  }
}
@keyframes fadeIn {
  0% {
    transform: translateX(-900px);
    transform: opacity(0);
  }
  100% {
    transform: translateX(0);
    transform: translateX(1);
  }
}

/**************************
News **********/

.topPaddedArticle
{
	padding-top: 40px;
}

/**************************
Media Queries **********/
@media (max-width: 480px)
{
	body { padding:0; }
	.heroHeading, .homeMiddleWhite h2, .projectHeroHeading
	{
		font-size:16px;
		line-height:16px;
	}
	.homeMiddleWhite
	{
		padding:35px 10px;
		width:auto;
	}
	.project .btn
	{
		font-size:14px;
	}
	
  .testimonials h2
  {
    font-size:30px;
  }
  .testimonials a:link, .testimonials a:visited
  {
	background:none;
  }
  .testimonials a:hover, .testimonials a:active
  {
	background:none;
    background-color:#0156a5;
  }
  .houseLandIntroText
  {
	  margin-right:0;
	  padding:0 20px;
  }
  .homeDesignsArea, .designFull
  {
	  padding:25px 5px;
  }
}
@media (min-width: 481px) and (max-width: 959px)
{
	body { padding:0; }
   .offerBtnWrapper
  {
    clear:none;
    margin:18px 0 0 0;
  }
	#bgImage
	{
		background-image:none !important;
	}
	.heroHeading, .homeMiddleWhite h2, .projectHeroHeading
	{
		font-size:20px;
		line-height:20px;
	}
	.homeMiddleWhite
	{
		padding:35px 10px;
		width:auto;
	}
  .houseLandIntroText
  {
	  margin-right:0;
	  padding:0 20px;
  }
  .homeDesignsArea, .designFull
  {
	  padding:25px 20px;
  }
  .fhbOfferTextOuter
  {
    width:100%;
  }
}
@media (max-width: 768px)
{
	body { padding:0; }
  .offerBtnWrapper
  {
    clear:none;
    margin:18px 0 0 0;
  }
	.container { padding: 20px;}
  .stepIcon
  {
    display:block;
    float:none;
    margin:0 auto;
  }
  
  .footerPhone, .footerTagline
  {
    font-size:18px;
    line-height:24px;
  }
  
  .footerPhone
  {
    background:none;
    padding-left:0;
  }
  
	.fhbOfferHeading
	{
		font-size: 43px;
		line-height: 43px;
	}

	.fhbOfferText
	{
		font-size: 27px;
		line-height: 30px;
	}

	.fhbOfferTerms
	{
		font-size: 14px;
		font-style: italic;
	}
  
}
@media (max-width: 960px)
{

  .navbar-inner
  {
    padding:0 20px;
  }
  
  .rsABlock
  {
	  display:none !important;
	  /*position:relative;*/
  }
#goldStrip
  {
    text-align:center;
  }

}
@media (max-width: 1200px)
{
	.nav.menu
	{
		border-bottom:1px solid #0055a5;
		margin-bottom:10px;
	}
	.navPhone
	{
		clear:left;
		float:none;
		line-height:24px;
		margin:0 0 10px 0;
		text-align:center;
	}
    .fhbOfferTextOuter
  {
    text-align: center;
    width:auto;
    left: 2%;
    right:2%;
  }
.fhbOfferTitle
{
    background: url(../img/blue-triangles-1200.png) bottom left no-repeat;
  }
  .fhbHero
  {
    overflow: hidden;
    height: 700px;
    background: url(/images/promos/first-home-buyer-promo-offer-page.jpg) center center no-repeat;
    background-size: cover;
  }
  .fhbHero img {display: none;}
}
@media (max-width:1330px)
{
      .offerBtnWrapper
  {
    clear:both;
    margin:18px 0 18px 0;
  }
}
.formResponsive input[type="radio"], .formResponsive input[type="checkbox"]
{
  clear:left;
}

@media (min-width:960px)
{
	.fhbOfferHeading
	{
		font-size: 60px;
		line-height: 54px;
	}

	.fhbOfferText
	{
		font-size: 30px;
		line-height: 32px;
	}

	.fhbOfferTerms
	{
		font-size: 14px;
		font-style: italic;
	}
    .fhbContactLine
    {  
      font-size: 24px;
    }

}

@media (min-width:1300px)
{
  .fhbOfferTextOuter
  {
    width:33%;
  }
	.fhbOfferHeading
	{
		font-size: 72px;
		line-height: 65px;
	}

	.fhbOfferText
	{
		font-size: 35px;
		line-height: 39px;
	}

	.fhbOfferTerms
	{
		font-size: 14px;
		font-style: italic;
	}
    .fhbContactLine
    {  
      font-size: 36px;
    }
  
}